CREATE TABLE CRST_FND_FORM_FUNCTIONS_TL
(
  LANGUAGE            VARCHAR2(4),
  FUNCTION_ID         NUMBER,
  USER_FUNCTION_NAME  VARCHAR2(80),
  CREATION_DATE       DATE,
  CREATED_BY          NUMBER(15),
  LAST_UPDATE_DATE    DATE,
  LAST_UPDATED_BY     NUMBER(15),
  LAST_UPDATE_LOGIN   NUMBER(15),
  DESCRIPTION         VARCHAR2(240),
  SOURCE_LANG         VARCHAR2(4),
  DUMMY				  CHAR(1),
  CREATED_NAME		  VARCHAR2(100),
  LAST_UPDATED_NAME	  VARCHAR2(100)
);
